News for package apmd

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: apmd
Binary: apmd, xapm, libapm1, libapm-dev
Architecture: any
Version: 3.2.2-15
Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
Homepage: http://alumnit.ca/~apenwarr/apmd/
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9), libx11-dev, libxaw7-dev, libtool-bin
Package-List:
 apmd deb admin optional arch=any
 libapm-dev deb libdevel optional arch=any
 libapm1 deb libs optional arch=any
 xapm deb x11 optional arch=any
Checksums-Sha1:
 2697ba78724a22b76e871b27363b6bdefa9baa38 72757 apmd_3.2.2.orig.tar.gz
 bbf17d0612be68afffaaf5205435e9064d3f3491 18416 apmd_3.2.2-15.debian.tar.xz
Checksums-Sha256:
 7f7d9f60b7766b852881d40b8ff91d8e39fccb0d1d913102a5c75a2dbb52332d 72757 apmd_3.2.2.orig.tar.gz
 bb38b656c81b241534a07777c404ab49e469b8e78a2bba76c8f7687a85a04081 18416 apmd_3.2.2-15.debian.tar.xz
Files:
 b1e6309e8331e0f4e6efd311c2d97fa8 72757 apmd_3.2.2.orig.tar.gz
 7d18bad637a473334c84ac9000166afb 18416 apmd_3.2.2-15.debian.tar.xz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCgAGBQJUP5j7AAoJEHxWrP6UeJfYO64QAKIT9g6QAhxacn7WLSf7q+3e
JdCOkphNv4HwOHFrhDU3MizzQG9cQ+QMeF9EubU6ln86yr9KZuti3ywAh3dqnD8m
t25V44+CU3CNnzMz/b6ISuQQREb4hHpc4pDUSsT8nuAABubQPMpR7TMQvd+fyoB4
ioDjGt2Zp677YR+bDlXlXyvGr9QYJ06+Er5oDYP6UkEiTrMLImrXPpY+RR0pqFO9
kdYbTCF4vbEh8EEf1Et7YWMciI5uNruGxdS3xb9AJO0aX+kLJe36VGfrqfwPmMJk
L1Ot8WkGaVvwNd51+fu88dobyYgXEciXN+mKhWtfq5IUgCz6Rn/WCcEMbycF7gbW
UuSoB3tttmNVWfoFAgtJrU4t33Ca71E8oxpBZQOtt1fPNdMl7d2iNAWX/nGqVLr9
WgPKHxAhV3cOcJNfu24pelldBkvcM4UNyQTuW/amqILSo9xOKzOkPwau0bppvBhq
jreCBvsncB4oLXeit+5E5OqVXNsZEIrvNiOyJBvgEJ3FUv/l7O5kNnD3jJWJGTme
yyYEWYnw7w64oOkRYvQc2yVCQu8bOGzScgfdTtT/hjOTjfM9N8FE11keEWykcwB/
yrwuYGhPltp9FgHFx67k2KRUsxpVVl4rnwkgsxKCMSHzsHY9rooA+xJdBnNF5tXc
aQzLeaM2vc8CqqposbpR
=i+/s
-----END PGP SIGNATURE-----

<span id="changes">Changes:</span>
apmd (3.2.2-15) unstable; urgency=medium

  [ Helmut Grohne ]
  * libtool is now in package libtool-bin. Adapt Build-Depends.
    Closes: #761731.

  [ Anibal Monsalve Salazar ]
  * Standards-Version is 3.9.6.
  * Source format set to 3.0 (quilt).
  * debhelper compatibility is 9.
  * Fix debian-rules-missing-recommended-target build-indep.
  * Fix hardening-no-relro.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 16 Oct 2014 10:57:57 +0100